#!/bin/csh

bruk2pipe -in ./ser -bad 0.0 -noswap -DMX -decim 16 -dspfvs 12         \
  -xN              1024  -yN               128  -zN               192  \
  -xT               512  -yT                64  -zT                96  \
  -xMODE            DQD  -yMODE        Complex  -zMODE        Complex  \
  -xSW         8992.806  -ySW         1282.051  -zSW         3448.276  \
  -xOBS         600.141  -yOBS          60.818  -zOBS         150.913  \
  -xCAR           4.771  -yCAR         115.668  -zCAR          55.140  \
  -xLAB              1H  -yLAB             15N  -zLAB             13C  \
  -ndim               3  -aq2D          States                         \
| nmrPipe -fn COADD -cList 1 0 -axis Y -time                           \
| nmrPipe -fn MAC -macro $NMRTXT/bruk_ranceY.M -noRd -noWr             \
| pipe2xyz -x -out ./fid/testa%03d.fid -verb -ov

bruk2pipe -in ./ser -bad 0.0 -noswap -DMX -decim 16 -dspfvs 12         \
  -xN              1024  -yN               128  -zN               192  \
  -xT               512  -yT                64  -zT                96  \
  -xMODE            DQD  -yMODE        Complex  -zMODE        Complex  \
  -xSW         8992.806  -ySW         1282.051  -zSW         3448.276  \
  -xOBS         600.141  -yOBS          60.818  -zOBS         150.913  \
  -xCAR           4.771  -yCAR         115.668  -zCAR          55.140  \
  -xLAB              1H  -yLAB             15N  -zLAB             13C  \
  -ndim               3  -aq2D          States                         \
| nmrPipe -fn COADD -cList 0 1 -axis Y -time                           \
| nmrPipe -fn MAC -macro $NMRTXT/bruk_ranceY.M -noRd -noWr             \
| pipe2xyz -x -out ./fid/testb%03d.fid -verb -ov
