#!/bin/csh

xyz2pipe -in fid/testa%03d.fid  			\
| nmrPipe -fn SOL				\
| nmrPipe -fn SP -off 0.5 -pow 2 -end 0.95 -c 0.5	\
| nmrPipe -fn ZF -size 2048	 			\
| nmrPipe -fn FT 					\
| nmrPipe -fn PS -p0 170 -p1 0 -di 			\
| nmrPipe -fn EXT -x1 9.2ppm -xn 7.0ppm -sw -verb	\
| nmrPipe -fn TP 					\
| nmrPipe -fn SP -off 0.5 -pow 1 -end 0.99 -c 0.5 	\
| nmrPipe -fn ZF -size 128				\
| nmrPipe -fn FT -neg 					\
| nmrPipe -fn PS -p0 0 -p1 0 -di 			\
| nmrPipe -fn ZTP 					\
| nmrPipe -fn SP -off 0.5 -pow 1 -end 0.99 -c 0.5 	\
| nmrPipe -fn ZF -size 256 				\
| nmrPipe -fn FT 					\
| nmrPipe -fn PS -p0 -1 -p1 7 -di 			\
| nmrPipe -fn TP 					\
| nmrPipe  -fn POLY -auto -ord 0                    \
| pipe2xyz -x -out ft/testa%03d.ft2 -verb -ov

xyz2pipe -in fid/testb%03d.fid  			\
| nmrPipe -fn SOL				\
| nmrPipe -fn SP -off 0.5 -pow 2 -end 0.95 -c 0.5	\
| nmrPipe -fn ZF -size 2048	 			\
| nmrPipe -fn FT 					\
| nmrPipe -fn PS -p0 170 -p1 0 -di 			\
| nmrPipe -fn EXT -x1 9.2ppm -xn 7.0ppm -sw -verb	\
| nmrPipe -fn TP 					\
| nmrPipe -fn SP -off 0.5 -pow 1 -end 0.99 -c 0.5 	\
| nmrPipe -fn ZF -size 128				\
| nmrPipe -fn FT -neg 					\
| nmrPipe -fn PS -p0 0 -p1 0 -di 			\
| nmrPipe -fn ZTP 					\
| nmrPipe -fn SP -off 0.5 -pow 1 -end 0.99 -c 0.5 	\
| nmrPipe -fn ZF -size 256 				\
| nmrPipe -fn FT 					\
| nmrPipe -fn PS -p0 -1 -p1 7 -di 			\
| nmrPipe -fn TP 					\
| nmrPipe  -fn POLY -auto -ord 0                    \
| pipe2xyz -x -out ft/testb%03d.ft2 -verb -ov



